@charset "utf-8";


body{
		/* background:url(../img/bg.gif) repeat-x top ; */
	}


#wrapper{ 
min-width:977px; margin:0 auto;
}

#pixels{
	font-family: Verdana, serif;
	font-size-adjust:0.40;
	font-weight:700;
	font-style:normal;
		color: #ad8004;
}

a img:hover{ opacity:0.5;}

.recommend a img:hover,
.hovermenu a img:hover{ opacity:1;}

/*-----------------------------------------
	#nav z-index100
-----------------------------------------*/

#side{
	position: fixed;
	top:140px;
	right: 0px;
	z-index:500;
	}


#nav{
	list-style: none;
	background:#fff;
	border-right:none;
	padding:5px 5px 5px 10px;
	z-index:100;
	margin-right:-250px;
	}
	

#nav li {
	margin: 10px 0 10px 0;
	position: relative;
	z-index:100;
	font-size:12px;
}

#nav li{
	padding-left:22px;
	background:url(../img/dot.gif) no-repeat ;
	}
	
#nav li:hover{background-position:0 -16px}

#nav li.active{background-position:0 -16px}


#nav li a{ display:block;color: #ad8004; text-decoration:none;}

#side .sns{
	float:right;
	z-index:110;
	}
#side ul.sns li{
	margin-bottom:1px;
		}	

*:first-child+html #side{
	top:20px;
	right: 0px;
	width:32px;
	}
*:first-child+html #nav li a {
	position: absolute;
	z-index:100;
}

/*-----------------------------------------
	#navigation
-----------------------------------------*/
	
#navigation{
	min-width:977px;
	position:relative;
	z-index:300;
	margin: 0 auto;
}

.cm #navigation,
.reco02 #navigation,
.reco01 #navigation,
.sp02 #navigation,
.sp01 #navigation,
.tech #navigation,
.limited #navigation{background:#f7f6f2;
	background:url(../img/bg_short.gif) repeat-x;
}

#navigation_frame{
	width:977px;
	margin: 30px auto 0;
	padding-bottom:20px;
	position:relative;
	}


#navigation h1{ 
	position:relative;
	float:left;
	cursor:pointer;
	z-index:999;
	width:160px;
}

/******  hover *******/
#navigation h1 ul.hovermenu{ 
	position:absolute;
	top:76px;
	left:12px;
	width:130px;
	padding-top:10px;
	background:url('../img/open_top.png') no-repeat top center;
	}
#navigation h1 ul.hovermenu li a{
	display:block;
	width:130px;
	background:url(../img/menu.png) no-repeat;
	text-indent:-9999em;
	}

#navigation h1 ul.hovermenu li.nav_ei a{
	width:130px;
	height:70px;
	}


#navigation h1 ul.hovermenu li.nav_eis a{
	width:130px;
	height:70px;
	background-position:0 -70px;
	}
	
#navigation h1 ul.hovermenu li.nav_eiw a{
	width:130px;
	height:70px;
	background-position:0 -140px;
	}

#navigation h1 ul.hovermenu li.nav_eip a{
	width:130px;
	height:70px;
	background-position:0 -210px;
	}
	

#navigation h1 ul.hovermenu li.nav_ei a:hover{
	background-position:-130px 0;
}

#navigation h1 ul.hovermenu li.nav_eis a:hover{
		background-position:-130px -70px;
}


#navigation h1 ul.hovermenu li.nav_eiw a:hover{
		background-position:-130px -140px;
}

#navigation h1 ul.hovermenu li.nav_eip a:hover{
		background-position:-130px -210px;
}


/******  tab *******/

#theMenu{display: none;}

#navigation h3{ display:inline;}

#navigation ul.menu{ float:left; margin: 0px 0 0 28px;}

#navigation ul.menu li{ float:left; margin-right: 30px; position: relative;}

#navigation ul.menu li.lc{ margin-right: 0; }

#navigation .hoverImg{display: none;}

#navigation ul.menu li img:hover{ opacity: 1; }
.hoverEl{position: absolute; bottom:6px; left: 53px;}
#navigation ul.menu li.menu_online .hoverEl{left:100px;}

#navigation ul.menu li.menu_online{
	padding-left:34px;
	margin-left: 35px;
	margin-right: 0px;
	background:url(../img/nav/line_menu_online_v.gif) no-repeat left center;
	}

#navigation .submenu{
	clear:both;
	width: 100%;
	height: 155px;
	background:url('../img/menu_line.png') repeat-x top;
	position:relative;
	overflow:hidden;
}

#navigation .submenu ul {
	width: 982px;
	overflow:hidden;
	margin:0 auto;
	padding:30px 0 10px;
	text-align:center;
	position: absolute;
	top: 0;
	left: 0;
}
	
.submenu ul.menu01{
	position:absolute;
	top:0;
	width:100%;
	margin:0 auto;
	text-align:center;
	height:120px;
	background-position:272px 0;
	}	

.submenu ul.menu02{
	position:absolute;
	top:0;
	height:120px;
	background-position:412px 0;
	}
	
.submenu ul.menu03{
	position:absolute;
	top:0;
	height:120px;
	background-position:558px 0;
	}
	
.submenu ul li{
	/display: inline;
	display: inline-block;
	/zoom:1;
	display: -moz-inline-box;
	margin-left:25px;
	}
.submenu ul.menu02 li{
	margin-left:20px;
	}
	
.submenu .noumitsu{
	position:relative;
	top:-9px;
}
.subWrap{
 width: 982px;
 margin: 0 auto;
 position: relative;
}
#navTriangle{
 position: absolute;
 top: 0;
 left: 173px;
}

/*-----------------------------------------
	バナ-Sliders
-----------------------------------------*/

#news {
	position:relative;
	/*width:222px;*/
	height:115px;
}

#news  .slides_container {
	margin:0;
	position:relative;
	z-index:0;
	float:left;
	background-color:#ffffff;
}

#news #slides0 {
	position:absolute;
	width:250px;
	top:0;
	left:0;
	z-index:100;
}

#news .slides_container {
	overflow:hidden;
	position:relative;
	display:none;
}

#news .slides_container div.slide {
	width:250px;
	height:115px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides0 .next {
	position:absolute;
	top:80px;
	left:0px;
	width: 21px;
	height: 21px;
	display:block;
	z-index:101;
}

#slides0 .next {
	top:90px;
	left:220px;
}
#slides0 .pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}
	
/*-----------------------------------------
	#content
-----------------------------------------*/

.cm #content,
.reco02 #content,
.reco01 #content,
.sp02 #content,
.sp03 #content,
.tech #content,
.limited #content{ min-width:977px; max-width:1400px; margin:0 auto;}

/*
.cm #container,
.reco02 #container,
.reco01 #container,
.sp02 #container,
.sp01 #container,
.tech #container,
.limited #container{
	background:url(../img/bubbles.png) repeat-y ;
	background-position:center 640px;
	}
*/	
/*-----------------------------------------
	border
-----------------------------------------*/

.ei_border { border:1px solid #d9c7a3;}

/*-----------------------------------------
	pageTop
-----------------------------------------*/
#totop{
	text-align:right;}

.top {
	position:relative;
	width:977px;
	/*padding-top:50px;*/
	margin:auto;
	text-align:right;
	z-index:30;
}


/*-----------------------------------------
	footer
-----------------------------------------*/
#footer_container{
	background:#fff;
	position:relative;
	z-index:30;
	color:#B28F47;
	}

#footer_navi {
	width:976px;
	margin:0 auto;
	padding:50px 0 140px;
	font-size:12px;
	position:relative;
}

#footer_navi .footer_title {
	padding:0 0 30px 0;
}

#footer_navi #qr_area {
	position:absolute;
	top:310px;
}

#footer_navi #qr_area .qr_title {
	padding:0 0 10px 0;
}

#footer_navi a {
	color: #b28f47;
	text-decoration: none;
}

#footer_navi a:hover {
	text-decoration: underline;
}

#footer_navi div.globalNav {
	padding: 14px 0 0 0;
	line-height: 1.4;
	overflow:hidden;
}

#footer_navi div.globalNav ul {
	/*width: 976px;*/
	margin: 0 auto;
}

#footer_navi div.globalNav ul li {
	float: left;
	width: 176px;
}

#footer_navi div.globalNav ul li.synthesis,
#footer_navi div.globalNav ul li.basic,
#footer_navi div.globalNav ul li.special,
#footer_navi div.globalNav ul li.base {
	width: 180px;
	margin: 0 24px 0 0;
	font-size:11px;
}

#footer_navi div.globalNav ul li p {
	margin: 0 0 10px  0;
}

#footer_navi div.globalNav ul li a {
	font-weight: bold;
}

#footer_navi div.globalNav ul ul {
	width: auto;
	margin: 5px 0 0 0;
}



#footer_navi div.globalNav ul ul li {
	width: auto;
	height: auto;
	float: none;
	margin: 0 0 5px 0;
}



#footer_navi div.globalNav ul ul li a {
	font-weight: normal;
}

#footer_navi div.globalNav ul li.synthesis a,
#footer_navi div.globalNav ul li.basic a,
#footer_navi div.globalNav ul li.special,
#footer_navi div.globalNav ul li.tv_online a{
	font-weight:bold !important;
	}

#footer_navi div.globalNav ul li.special ul{
	padding-left:0.75em;}

#footer_navi div.globalNav ul li.special span{
	display:block;
	margin-top:15px;}

#footer_navi div.globalNav ul ul.bannar {
	width: auto;
	margin: 0 0 0 0;
}

#footer_navi div.globalNav ul ul.bannar li {
	width: auto;
	height: auto;
	float: none;
	margin: 0 0 25px 0;
}
ul.footer_bannar{
	float:right;
	}

ul.footer_bannar li{
	margin-bottom:10px;
	}
ul.footer_bannar li div.ei_border{ width:174px; padding-bottom:10px; text-align:center; font-size:11px; line-height:1.2;}
ul.footer_bannar li div.ei_border img{ display:block;}
ul.footer_bannar li div.ei_border a{color:#de2568 !important;}
ul.footer_bannar li div.ei_border a:hover{ text-decoration:none !important;}


#footer_navi div.globalNav ul.footer_bannar ul{
	margin:0;
	}
#footer_navi div.globalNav ul.footer_bannar ul li.watashiplus,
#footer_navi div.globalNav ul.footer_bannar ul li.twitter{
	margin-bottom:10px;
	}

#footer_navi div.globalNav ul.footer_bannar ul li.watashiplus div {
	width:174px;
	padding:0 0 10px 0;
	text-align:center;
}

#footer_navi div.globalNav ul.footer_bannar ul li.watashiplus div span {
	color:#de2568;
	text-align:center;
	font-size:0.8em;
	display:block;
}

#footer_navi div.globalNav ul.footer_bannar ul li.watashiplus a:hover {
	text-decoration:none;
}


	
#footer{
	position:relative;
	z-index:25;
	}



/*-----------------------------------------
	text
-----------------------------------------*/


.sm{
	font-size:0.75em;
	}
.xsm{
	font-size:0.6em;
	}
.indent{ 
	padding-left:1em; 
	text-indent:-1em;
	}

.fll{ float:left;}
.flr{ float:right;}

.blk { display:block;}

.mt50{ margin-top:50px;}
.mt20{ margin-top:20px;}
.mt10{ margin-top:10px;}
	
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}
.mb70{ margin-bottom:70px;}
.mb100{ margin-bottom:100px;}

.pb30{ padding-bottom:30px;}

.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt50{ padding-top:50px;}
.pt100{ padding-top:100px;}

.txtc{ text-align:center;}
.txtl{ text-align:left;}

.cleares{ margin:0 !important;}


.gray{ color:#666666;}
.brown{color:#b58604;}
.orange{
	color:#f27900 !important;
	font-weight:bold;
	}
	
.lg14{ font-size:13px !important;}

.link_box{ width:976px; margin:0 auto;padding:0px 0px 20px; background:url(../img/white.png) repeat; color:#b58604 !important;}
.link_box div.counseling,
.link_box div.label,
.link_box div.important,
.link_box div.refil,
.link_box div.lotion,
.link_box div.daycare,
.link_box div.sample,
.link_box div.eisdaycare,
.link_box div.eislotion,
.link_box div.eiwdaycare,
.link_box div.eiwlotion,
.link_box div.link_eis,
.link_box div.link_eiw,
.link_box div.trial,
.link_box div.eisproduct,
.link_box div.eiwproduct,
.link_box div.link_retino,
.link_box div.liftc,
.link_box div.enrich,
.link_box div.harikea{ width:400px;text-align:center;}


.link_box div.counseling dl,
.link_box div.label dl,
.link_box div.important dl,
.link_box div.refil dl,
.link_box div.lotion,
.link_box div.daycare dl,
.link_box div.sample dl,
.link_box div.eisdaycare dl,
.link_box div.eislotion dl,
.link_box div.eiwdaycare dl,
.link_box div.eiwlotion dl,
.link_box div.link_eis dl,
.link_box div.link_eiw dl,
.link_box div.trial dl,
.link_box div.eisproduct dl,
.link_box div.eiwproduct dl,
.link_retino dl,
.link_box div.liftc dl,
.link_box div.enrich dl,
.link_box div.harikea dl{
	text-align:center;
}

.link_box div.control{ padding:10px 20px 20px}

.link_box h3{padding:20px 10px;}

.recommend p.brown{
	color:#b37d47 !important;
	margin-bottom:15px;
	}

.linkfooter{
	clear:both;
	padding-top:20px;
	text-align:center;
	}

/*------------------ プラグイン ------------------------------*/

div#title-tip {
			margin: 0 1em 0 0;
			border: solid #ccc 1px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			padding: .3em .5em;
			background: #fff;
			/*opacity: .8;
			filter: alpha(opacity=80);*/
			font-size: 70%;
			color: #b58604;
			width:12%;
		}

#toolTip {
	background:#FFF;
	box-shadow:0px 1px 1px #ccc;
	-moz-box-shadow:0px 1px 1px #ccc;
	-webkit-box-shadow:0px 1px 1px #ccc;
	border:1px solid #fff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	padding:5px;
	z-index:300;
}


.top_container {
	width: 100%;
}
	
.top {
	position:relative;
	width:977px;
	padding-top:50px;
	margin:auto;
	text-align:right;
	z-index:30;
	margin-top:-78px;
}

/*-----------------------------------------
	-- IE7hack
-----------------------------------------*/

/*
*:first-child+html .lineup .recommend ul li{
	clear:both;
	padding:10px;
	width:220px; 
	}
*:first-child+html .lineup .recommend p{ line-height:1.2;}
*/
*:first-child+html #parallax1{
		width:977px !important;
}

*:first-child+html div.submenu ul li{
	display: inline;
	zoom:1;
	margin-left:25px;
	}
*:first-child+html div.submenu ul.menu02 li{
	display: inline;
	zoom:1;
	margin-left:20px;
	}


*:first-child+html  #navigation h1 ul.hovermenu li{	background:url(../img/menu.png) no-repeat;
}

*:first-child+html #slides0 .next {
	left:220px;
}




/*-----------------------------------------
	#important_info
-----------------------------------------*/
#important_info{
	width:100%;
	padding:50px 0 20px 0;
}

#important_info .box{
	width:978px;
	height:auto;
	margin:0 auto;
	border:1px solid #d9c7a3;
	background:url(../img/white.png) repeat;
	padding:45px 0 60px 0;
}

#important_info .box .caption{
	font-size:1.2em;
	line-height:1.5em;
	text-align:center;
	font-weight:bold;
	padding:0 0 20px 0;
}

#important_info .box .txt{
	width:820px;
	margin:0 auto;
	padding:0 0 25px 0;
	font-size:0.9em;
	line-height:1.6em;
}

#important_info .box ul{
	width:820px;
	margin:0 auto;
}

#important_info .box ul li{
	margin:0 15px 0 0;
}

#important_info .box ul li p{
	padding:7px 0 0 0;
	margin:0 0 0 536px;
	font-size:0.8em;
}

#important_info .box .table_area{
	width:820px;
	margin:0 auto;
	padding:20px 0 0 0;
}

#important_info .box .table_area .table_caption{
	padding:0 0 5px 0;
	font-size:0.9em;
}

#important_info .box .table_area table td{
	width:175px;
	border:1px #000 solid;
	padding:6px 0;
	text-align:center;
	font-size:0.9em;
	position:relative;
}

#important_info .box .table_area table td .arrow{
	width:120px;
	height:13px;
	position:absolute;
	left:110px;
	top:6px;
	overflow:hidden;
}

#important_info .box .table_area table td .arrow img{
	position:absolute;
	right:0;
}